View Issue Details

IDProjectCategoryView StatusLast Update
0009819Buildsyscommunity buildsyspublic2015-12-05 09:59
Reporterhhorak 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Summary0009819: Request to release SCLo packages from list of collections for centos 6
DescriptionThere are the following collections that may be released for centos6 (packages already tagged -release):

devassist09
devtoolset-3
devtoolset-4
git19
httpd24
mariadb55
maven30
mongodb24
mysql55
nginx14
nginx16
nodejs010
perl516
php54
php55
postgresql92
python27
python33
rh-java-common
rh-mariadb100
rh-mongodb26
rh-mysql56
rh-nginx18
rh-passenger40
rh-perl520
rh-php56
rh-postgresql94
rh-python34
rh-ror41
rh-ruby22
rh-varnish4
ror40
ruby193
ruby200
thermostat1
v8314
TagsNo tags attached.

Activities

hhorak

hhorak

2015-11-30 08:30

reporter   ~0024939

Sorry, devtoolset-4 shouldn't be in the list, it's not prepared yet.
kbsingh@karan.org

kbsingh@karan.org

2015-12-04 23:36

administrator   ~0024981

sclo6-rh-mariadb100-rh-release tag has no content!
kbsingh@karan.org

kbsingh@karan.org

2015-12-04 23:38

administrator   ~0024982

sclo6-nginx14-rh-release is also invalid
kbsingh@karan.org

kbsingh@karan.org

2015-12-04 23:39

administrator   ~0024983

Last edited: 2015-12-04 23:56

View 2 revisions

sclo6-devtoolset-4-rh-release has the same problem

I noticed you already mentioned this one, so have disabled it for the time being.

kbsingh@karan.org

kbsingh@karan.org

2015-12-05 09:59

administrator   ~0024985

rest of the content is now live.

Issue History

Date Modified Username Field Change
2015-11-30 08:26 hhorak New Issue
2015-11-30 08:30 hhorak Note Added: 0024939
2015-12-04 23:36 kbsingh@karan.org Note Added: 0024981
2015-12-04 23:38 kbsingh@karan.org Note Added: 0024982
2015-12-04 23:39 kbsingh@karan.org Note Added: 0024983
2015-12-04 23:56 kbsingh@karan.org Note Edited: 0024983 View Revisions
2015-12-05 09:59 kbsingh@karan.org Note Added: 0024985
2015-12-05 09:59 kbsingh@karan.org Status new => resolved
2015-12-05 09:59 kbsingh@karan.org Resolution open => fixed